CREATE TABLE cst_pac_item_vu_gt (
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0),
    VAL_UNIT_ID          NUMBER(18, 0),
    PERIOD_NAME          VARCHAR2(60) ,
    TOTAL_COST           NUMBER       ,
    COST_ORG_ID          NUMBER(18, 0),
    COST_BOOK_ID         NUMBER(18, 0),
    INVENTORY_ITEM_ID    NUMBER(18, 0),
    VAL_UNIT_ID          NUMBER(18, 0),
    PERIOD_NAME          VARCHAR2(60) ,
    TOTAL_COST           NUMBER       
);
